<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/trans"
    android:orientation="vertical">

    <View
        android:id="@id/yzs_view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />

    <RelativeLayout
        android:id="@+id/tb_rl"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/md_orange_STO">

        <RelativeLayout
            android:id="@+id/rl_top"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/tb_iv_left"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:contentDescription="@null"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:src="@drawable/ic_arrow_back_white" />

            <TextView
                android:id="@+id/tb_tv_left"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="5dp"
                android:layout_toRightOf="@id/tb_iv_left"
                android:gravity="center_vertical"
                android:padding="5dp"
                android:text="关闭"
                android:textColor="@color/white"
                android:textSize="16sp"
                android:visibility="gone" />

            <TextView
                android:id="@+id/tb_tv_right"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical"
                android:paddingRight="10dp"
                android:text=""
                android:textColor="@color/white"
                android:textSize="16sp"
                android:visibility="invisible" />

            <ImageView
                android:id="@+id/tb_iv_right"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toLeftOf="@+id/tb_tv_right"
                android:contentDescription="@null"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:visibility="gone" />

            <TextView
                android:id="@+id/tb_tv_title"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:gravity="center"
                android:singleLine="true"
                android:textColor="@color/white"
                android:textSize="20sp" />
        </RelativeLayout>

        <android.support.v7.widget.SearchView
            android:id="@+id/search_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/md_blue_500"
            android:focusable="false"
            android:visibility="gone"></android.support.v7.widget.SearchView>

    </RelativeLayout>
</LinearLayout>